FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Modules Pages
tds_env Member List

This is the complete list of members for tds_env, including all inherited members.

block_size | tds_env |
charset | tds_env |
database | tds_env |
language (defined in tds_env) | tds_env |